﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}


@{ Layout = null; }
<head>
    <title>Inicio de  Sesión </title>

    <!--JQUERY-->
    <script src="~/lib/jquery/dist/jquery.min.js"></script>

    <!-- FRAMEWORK BOOTSTRAP para el estilo de la pagina-->
    <link href="~/lib/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet" />
    <script src="~/lib/bootstrap/dist/js/bootstrap.min.js"></script>

    <!-- Los iconos tipo Solid de Fontawesome-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.8/css/solid.css">
    <script src="https://use.fontawesome.com/releases/v5.0.7/js/all.js"></script>

    <!-- Nuestro css-->
    <link rel="stylesheet" type="text/css" href="/css/Login.css">
    <link href="/css/Logo.css" rel="stylesheet" />
    <link href="/css/Ajustes.css" rel="stylesheet" />

</head>
<body>
    <header class="site-header">
        <div class="fondo">
            <div class="modal-dialog text-center">
                <div class="col-sm-8 main-section">
                    <div class="modal-content">
                        <div class="col-12 user-img">
                            <img src="~/img/usuario.png" />
                        </div>
                        <form class="col-12" action="/auth/login" method="post" class="form-group">

                            @if (TempData["AuthMessage"] != null)
                            {
                                <p id="AuthMessage">@TempData["AuthMessage"]</p>}

                            <div class="form-group" id="user-group">
                                <input type="text" class="form-control" name="Username" value="" placeholder="Escriba su usuario" />
                            </div>

                            <div class="form-group" id="contrasena-group">
                                <input type="password" class="form-control" name="Password" value="" placeholder="Escriba su Contraseña" />
                            </div>

                            <button type="submit" class="btn btn-primary"><i class="fas fa-sign-in-alt"></i>  Iniciar Sesión </button>

                        </form>
                        <div class="col-12 forgot">
                            <a href="/auth/registrar"><i class=""></i> Crear Cuenta  Nueva  </a>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </header>
</body>





